name="Die Schutzstaffel"
version="3.114b"
tags={
	"Alternative History"
	"Events"
	"Gameplay"
	"Historical"
	"Technologies"
	"Balance"
	"Fixes"
	"Graphics"
	"Military"
	"Utilities"
}
picture="dss.jpg"
supported_version="1.14.*"
path="mod/1418575137"
remote_file_id="1418575137"